.Style1{font-family: 'Optima-Bold','Optima','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #797979;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style2{font-family: 'Optima-Regular','Optima','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #797979;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style3{font-family: 'Optima-Regular','Optima','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style4{font-family: 'Optima-Regular','Optima','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style5{font-family: 'Optima-Bold','Optima','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #797979;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style9{font-family: 'Optima-Bold','Optima','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #797979;
word-wrap: break-word;}
a.Style1:visited{color:#C0C0C0; text-decoration:none;}
a.Style1:hover{color:#929292; text-decoration:none;}
.linkStyle_12{font-family: 'Optima-Bold','Optima','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #797979;
text-decoration: none; 
/*110#00F900#C0C0C0#929292*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_12:visited{color:#C0C0C0; text-decoration:none;}
a.linkStyle_12:hover{color:#929292; text-decoration:none;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}